## libparse-dia-sql-perl 0.16

=== debian/changelog ===
libparse-dia-sql-perl (0.16-1) unstable; urgency=low

  * Initial Release, closes: #577660.

 -- Andreas Faafeng <aff@cpan.org>  Tue, 15 Jun 2010 07:19:06 +0200
