=== debian/control ===
Source: libparse-dia-sql-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl (>= 5.9.4), libtext-table-perl,
  libtest-exception-perl, libxml-dom-perl, liblog-log4perl-perl,
  perl (>= 5.10) | libio-compress-perl | libio-compress-zlib-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Faafeng <aff@cpan.org>
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-perl/trunk/libparse-dia-sql-perl
Vcs-Browser: http://svn.debian.org/wsvn/pkg-perl/trunk/libparse-dia-sql-perl/
Homepage: http://search.cpan.org/dist/Parse-Dia-SQL/

Package: libparse-dia-sql-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, perl (>= 5.9.4),
  libtext-table-perl, libxml-dom-perl, liblog-log4perl-perl, 
  perl (>= 5.10) | libio-compress-perl | libio-compress-zlib-perl
Description: Dia class diagram parser and SQL generator
 Dia is a diagram creation program for Linux, Unix and Windows released under
 the GNU General Public License.
 .
 Parse::Dia::SQL is the parser that interprets the .dia file(s) into an
 internal datastructure.
 .
 Parse::Dia::SQL::Output (or one of its sub classes) can take the
 datastructure and generate the SQL statements it represents.
 .
 This package also contains a command line utility to convert diagrams 
 into SQL. This utility replaces the older tedia2sql script.
