## libparse-dia-sql-perl 0.17

=== debian/changelog ===
libparse-dia-sql-perl (0.17-1) unstable; urgency=low

  [Andreas Faafeng]
  * New upstream release

  [Jonathan Yu]
  * Rewrite control description
  * Bump to debhelper compat 8
  * Add myself to Uploaders and Copyright
  * Standards-Version 3.9.1 (no changes)

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 16 Mar 2011 22:51:09 +0100
