=== debian/control ===
Source: libparse-dia-sql-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libtext-table-perl,
 libtest-exception-perl,
 libxml-dom-perl,
 liblog-log4perl-perl,
 perl (>= 5.10) | libio-compress-perl | libio-compress-zlib-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Faafeng <aff@cpan.org>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/pkg-perl/trunk/libparse-dia-sql-perl
Vcs-Browser: http://svn.debian.org/wsvn/pkg-perl/trunk/libparse-dia-sql-perl/
Homepage: http://search.cpan.org/dist/Parse-Dia-SQL/

Package: libparse-dia-sql-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libtext-table-perl,
 libxml-dom-perl,
 liblog-log4perl-perl, 
 perl (>= 5.10) | libio-compress-perl | libio-compress-zlib-perl
Description: module for parsing Dia diagram files and generating SQL
 Parse::Dia::SQL is a Perl module that parses files created in the Dia diagram
 creation program, represents it as an internal datastructure, and produces
 the SQL statements it represents.
 .
 This package also provides the 'parsediasql' command-line utility to convert
 diagrams into SQL. this utility replaces the older tedia2sql program.
