=== debian/watch ===
version=3
http://search.cpan.org/dist/Parse-Dia-SQL/   .*/Parse-Dia-SQL-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
