## libparse-dia-sql-perl 0.20

=== debian/changelog ===
libparse-dia-sql-perl (0.20-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Feb 2012 20:12:37 +0100
