=== debian/control ===
Source: libparse-dia-sql-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 liblog-log4perl-perl,
 libtest-exception-perl,
 libtext-table-perl,
 libxml-dom-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Faafeng <aff@cpan.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-perl/packages/libparse-dia-sql-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libparse-dia-sql-perl.git
Homepage: http://search.cpan.org/dist/Parse-Dia-SQL/

Package: libparse-dia-sql-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 liblog-log4perl-perl,
 libtext-table-perl,
 libxml-dom-perl
Description: module for parsing Dia diagram files and generating SQL
 Parse::Dia::SQL is a Perl module that parses files created in the Dia diagram
 creation program, represents it as an internal datastructure, and produces
 the SQL statements it represents.
 .
 This package also provides the 'parsediasql' command-line utility to convert
 diagrams into SQL. this utility replaces the older tedia2sql program.
