## libparse-dia-sql-perl 0.22

=== debian/changelog ===
libparse-dia-sql-perl (0.22-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Add (build) dependency on libhtml-lint-perl.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Add a patch to fix some spelling mistakes.
  * Add a lintian override for a warning about a long line in a manpage.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Aug 2012 22:16:39 +0200
