=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
+ libhtml-lint-perl,
  liblog-log4perl-perl,
  libtest-exception-perl,
  libtext-table-perl,
@@ -11,7 +12,7 @@
 Uploaders: Andreas Faafeng <aff@cpan.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libparse-dia-sql-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libparse-dia-sql-perl.git
 Homepage: http://search.cpan.org/dist/Parse-Dia-SQL/
@@ -19,6 +20,7 @@
 Package: libparse-dia-sql-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends},
+ libhtml-lint-perl,
  liblog-log4perl-perl,
  libtext-table-perl,
  libxml-dom-perl
