## libparse-dia-sql-perl 0.27

=== debian/changelog ===
libparse-dia-sql-perl (0.27-1) unstable; urgency=medium

  * New upstream release.
  * Drop spelling.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2014 21:13:00 +0100

libparse-dia-sql-perl (0.26-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
    Add info about new third-party file.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Jan 2014 21:42:09 +0100

libparse-dia-sql-perl (0.23-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * Drop spelling patch, merged upstream.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.
  * Update lintian override (offset).
  * Add new patch to fix another spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Dec 2013 16:29:59 +0100
