=== debian/watch ===
version=3
https://metacpan.org/release/Parse-Dia-SQL/   .*/Parse-Dia-SQL-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
