## libparse-dia-sql-perl 0.29

=== debian/changelog ===
libparse-dia-sql-perl (0.29-1) unstable; urgency=medium

  * Import upstream version 0.29.
  * Drop spelling.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Jan 2017 21:03:01 +0100

libparse-dia-sql-perl (0.28-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Andreas Faafeng from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Add debian/upstream/metadata.

  * Import upstream version 0.28.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.
  * Refresh lintian override (changed line number).
  * Add a patch to fix some spelling mistakes in the POD.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Jan 2017 23:25:36 +0100
