=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: libparse-dia-sql-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Faafeng <aff@cpan.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libhtml-lint-perl,
                      liblog-log4perl-perl,
                      libtest-exception-perl,
                      libtext-table-perl,
                      libxml-dom-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libparse-dia-sql-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libparse-dia-sql-perl.git
-Homepage: https://metacpan.org/release/Parse-Dia-SQL/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libparse-dia-sql-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libparse-dia-sql-perl.git
+Homepage: https://metacpan.org/release/Parse-Dia-SQL
 
 Package: libparse-dia-sql-perl
 Architecture: all
