## libparse-dia-sql-perl 0.30

=== debian/changelog ===
libparse-dia-sql-perl (0.30-1) unstable; urgency=medium

  * Import upstream version 0.30.
  * Add new (build) dependency: libio-all-perl.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jan 2018 23:58:05 +0100
