=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libhtml-lint-perl,
+                     libio-all-perl,
                      liblog-log4perl-perl,
                      libtest-exception-perl,
                      libtext-table-perl,
                      libxml-dom-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libparse-dia-sql-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libparse-dia-sql-perl.git
 Homepage: https://metacpan.org/release/Parse-Dia-SQL
@@ -21,6 +22,7 @@
 Depends: ${perl:Depends},
          ${misc:Depends},
          libhtml-lint-perl,
+         libio-all-perl,
          liblog-log4perl-perl,
          libtext-table-perl,
          libxml-dom-perl
