=== debian/control ===
--- 
+++ 
@@ -4,23 +4,24 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: perl,
-                     libhtml-lint-perl,
-                     libio-all-perl,
-                     liblog-log4perl-perl,
-                     libtest-exception-perl,
-                     libtext-table-perl,
-                     libxml-dom-perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libparse-dia-sql-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libparse-dia-sql-perl.git
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libhtml-lint-perl <!nocheck>,
+                     libio-all-perl <!nocheck>,
+                     liblog-log4perl-perl <!nocheck>,
+                     libtest-exception-perl <!nocheck>,
+                     libtext-table-perl <!nocheck>,
+                     libxml-dom-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparse-dia-sql-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparse-dia-sql-perl.git
 Homepage: https://metacpan.org/release/Parse-Dia-SQL
+Rules-Requires-Root: no
 
 Package: libparse-dia-sql-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libhtml-lint-perl,
          libio-all-perl,
          liblog-log4perl-perl,
