=== debian/watch ===
version=4
https://metacpan.org/release/Parse-Dia-SQL   .*/Parse-Dia-SQL-v?@ANY_VERSION@@ARCHIVE_EXT@$
